//  !! Start of "extra" commands !!

//  NOTE: The following comments and commands would normally be put after
//  the log using command. To correspond to the simple example in the
//  text, they are not included in the log file for this example.

capture log close

//  program:    wf3-intro.do
//  task:       a simple do file
//  project:    workflow - chapter 3
//  author:     scott long \ 2008-05-03

//  #0
//  setup - these setup commands are not shown in text

version 10
set linesize 80
clear all
macro drop _all

//  #1
//  load data and check descriptive statistics

//  !! End of "extra commands" !!

log using wf3-intro, replace text
use wf-lfp, clear
summarize lfp age
log close
exit