log using wf6-review-gss, replace text

//  program:    wf6-review-gss.do
//  task:       Review of GSS data for v4
//  project:    workflow chapter 6
//  author:     scott long \ 2008-04-09

//  #0
//  setup

version 10
set linesize 80
clear all
macro drop _all

//  #1
//  load dataset

use wf-gsswarm, clear
datasignature confirm

//  #2
//  check distribution of v4

* with value labels
tabulate v4, miss

* without value labels
tabulate v4, nolab

log close
exit
