;
; AutoHotkey Version: 1.x
; Language:       English
; Platform:       Win9x/NT
; Author:         A.N.Other <myemail@nowhere.com>
;
; Script Function:
;	Template script (you can customize this template by editing "ShellNew\Template.ahk" in your Windows folder)
;

#NoEnv  ; Recommended for performance and compatibility with future AutoHotkey releases.
SendMode Input  ; Recommended for new scripts due to its superior speed and reliability.
SetWorkingDir %A_ScriptDir%  ; Ensures a consistent starting directory.



; These are some of Tom's AHK macros.

; -- Symbols key --
; # = windows button
; ^ = control buttom
; ! = alt button
; + = shift button
; Space = space bar
; Tab = tab button

; tvh comments for cda14 assignments
#+E::
SendRaw, *!? TVH - 
return

; suite of variable construction
^+G::
Send,  * recode `n
Send,	`n
Send,  * label
Send,  label var   "" `n
Send,  label define `n
Send,  label values `n
Send,  * notes `n
Send,  notes  : `tag' `n
Send,  notes  : `n
Send,  * verify `n
Send, `n
Send,  * keep `n
Send, `n
return

; insert dagger
#D::
{
SendInput {}
}
return  


; Insert Date Time stamp

^`::
   FormatTime, xx,, yyyy-MM-dd
   SendInput, %xx%
return

; Insert Date Time stamp -- exact

#Q::
   FormatTime, xx,, yyyy-MM-dd hh:mm
   SendInput, %xx%
return

; Insert Date Time stamp -- exact

#W::
   FormatTime, xx,, hh:mm
   SendInput, %xx%
return

; Insert .txt Research Log section
!^Z::
FormatTime, xx,, yyyy-MM-dd
Send, Date`:  `n
SendInput, %xx%    
Send,                   `n
Send, Task:             `n
Send,                   `n
Send, Section`:          `n
Send,                   `n
Send, Data Issue`:       `n
Send,                   `n
Send, Data Decision`:    `n
Send,                   `n
Send, Concept Issue`:    `n
Send,                   `n
Send, Concept Decision`: `n
Send, 					`n
Send, Notes`:            `n
Send, `n

return
 
; email signature

::=tom::
(
Tom VanHeuvelen
Ph.D. Candidate
Indiana University
)
return

; send mouse click 
#Z::
Send {Click}
return

; replace PGM with program file

;#+X::
;send {Control Down}{Alt Down}c{Control Up}{Alt Up}
;StringReplace, NewStr, OldStr, %clipboard%, NAME, All
;return

; lissy passphrase
#3::
Send nly5o
return

; library #
#6::
Send 21477
return

; send k drive path
^!K::
Send \\bl-soc-theseus\groups$
return

; Middle-click on title bar to minimize, http://www.autohotkey.com/forum/topic16364.html
; -----------------------------------------------------------------------------
~MButton::
	CoordMode, Mouse, Window
	MouseGetPos, ClickX, ClickY, WindowUnderMouseID
	WinActivate, ahk_id %WindowUnderMouseID%
	WinGetClass, class, A
	MouseGetPos, ClickX, ClickY, WindowUnderMouseID
	WinGetPos, x, y, w, h, ahk_id %WindowUnderMouseID%
 
	; check if title bar, with an exception for Firefox with tabs in title bar that can be middle-clicked to close
	if (ClickX < w  and ClickY < 24 and ClickY > 0 and ClickX > 0 and class != "MozillaWindowClass")
	{
		WinMinimize, A
	}
	Return

; local keep variable
!^E::
SendRaw, local keep "local `keep'
return

; copy LIS data/stats file and paste it
!+O::
FileRead, Clipboard, C:\Users\Owner\Dropbox\wgi\lis\_stat07-female.do
Send, ^v
return

; add row of stars (version 1)
#+F::
Send, ******************************************************************************
return

; add row of percentages (better version)
!+P::
Loop 80
{
SendRaw, `%
}
return

; copy default JSL do-file (better version)
#!N::
FileRead, Clipboard, C:\Sociology\default-do-jsl.do
Send, ^v
return

; Windows Key & Shift & s : open default do-file, or open notepad++ too if it isn't open (sometimes spotty)
#+S::
Process, Exist, notepad++.exe
If Not ErrorLevel {
   Run "C:\Program Files (x86)\Notepad++\notepad++.exe"
   RunWait "C:\Sociology\default-do-jsl.do", max
   send {Control Down}{Alt Down}s{Control Up}{Alt Up}
}
If (ErrorLevel != 0){
   RunWait "C:\Sociology\default-do-jsl.do", max
   send {Control Down}{Alt Down}s{Control Up}{Alt Up}
}
return
