capture log close
log using wflec-debug-graph5, replace text
version 13.1
clear all
macro drop _all
set linesize 80
set scheme s1manual

//  WF lectures: debug - graph command
//  Step 5 - only run first line of command

local pgm wflec-debug-graph5
local dte 2017-06-18
local who Scott Long
local tag `pgm'.do `who' `dte'

//  #1 load data

use wf-acjob, clear

//  #2 create graph

twoway (scatter job phd, msymbol(smcircle_hollow) msize(small)),      ///
    ytitle(Where do you work?) yscale(range(1 5.))                    ///
    ylabel(1(1)5, angle(ninety))                                   /* ///
    xtitle(Where did you graduate?) xscale(range(1 5)) xlabel(1,5)    ///
    caption(wflec-debug-graph5.do 2008-04-09, size(small))              ///
    scheme(s2manual) aspectratio(1) by(fem)                        */

log close
exit